PDA

View Full Version : liblist.gam , error



ToK
18-01-2004, 10:12 AM
when i want to start my server , there is error saying:
Couldn't Open DLL API from C:\ ....... \svencoop\addons\metamod\dlls\metamod.dll

and this are config of my liblist.gam that should be very right

game "Sven Co-op"
url_info "http://www.svencoop.com"
url_dl "http://www.svencoop.com"
version "3.0"
size "5"
svonly "0"
cldll "1"
secure "0"
hlversion "1110"
nomodels "0"
nohimodel "1"
type "multiplayer_only"
mpentity "info_player_deathmatch"
gamedll "addons\metamod\dlls\metamod.dll"
gamedll_linux "dlls\hl_i386.so"

cscarlet
18-01-2004, 11:23 AM
have you got metamod installer within svencoop properly?

_Zom_
18-01-2004, 03:18 PM
What version of metamod?

ToK
19-01-2004, 09:40 AM
meta mod version : 1.17

svencoop version : 3.0

entmod , the newest

adminmod : also newest

i downloaded metamod , from www.metamod.org

_Zom_
19-01-2004, 09:44 AM
Ok.. Did you use the pack thing? You get a lot of folders and files with it.. If so, its main folder is named metamod-1,17

so try to change the
gamedll "addons\metamod\dlls\metamod.dll"

to
gamedll "addons\metamod-1.17\dlls\metamod.dll"

...unless you have done that correctly...

ToK
19-01-2004, 09:45 AM
I did, really

ill check again

ToK
19-01-2004, 09:48 AM
Actually u were right , i didnt saw that , metamod-1.17/addons
i had metamod/addons :D


ill test now.. thenx